### Enumeration

# St SystemColorScheme

since: 14

#### Declaration

    enum St.SystemColorScheme

#### Description

No description available.

Available since: 14

#### Members

`ST_SYSTEM_COLOR_SCHEME_DEFAULT`
  No description available.
  - Value: `0`
  - Nickname: `default`
  - Available since: 14
`ST_SYSTEM_COLOR_SCHEME_PREFER_DARK`
  No description available.
  - Value: `1`
  - Nickname: `prefer-dark`
  - Available since: 14
`ST_SYSTEM_COLOR_SCHEME_PREFER_LIGHT`
  No description available.
  - Value: `2`
  - Nickname: `prefer-light`
  - Available since: 14